/* Header */

body {margin: 0px; background: white;}
table {margin: 0; width: 800px;}
table td {padding: 0; border-width: 0; vertical-align: top;}
td#header {border-width: 0;}
td#addthis {text-align: center;}
td#navigation {padding-left: 40px; text-align: left; font: 90% Verdana bold; vertical-align:middle; }


/* Top Table */

td#stategovlink {width: 650px; font: 110% Arial bold; text-align: left;}
td#google1 {width: 120px; vertical-align: middle;}
td#statehood1 {width: 100px; font: 100% Arial; text-align: right;}
td#statedate {width: 125px; font: 100% Arial; color: #008000;}
td#helplinks {width: 125px; font: 100% Arial;}
td#livingtoday {width: 145px; font: 100% Arial;}
td#cstats1 {width: 125px; font: 100% Arial;}
td.countylink {width: 125px; font: 70% Arial; text-align: center;}
td#statemap {width: 650px; text-align: center; vertical-align: middle;}


/* Population Table */

#censustable {border: 1px solid black;}
tr#cstats2r {background: #FFFF00;}
td#cstats2 {background: #FFFF00; border-bottom: 1px solid black;}
td#many {padding: 2px; font: 90% Arial; text-align: center; border-bottom: 1px solid black;}
td#populationdetail2 {padding: 2px; font: 70% Arial; text-align: center; color: #008000; border-bottom: 1px solid black;}
td#y1790 {width: 36px; border-bottom: 1px solid black;}
td#y1800 {width: 36px; border-bottom: 1px solid black;}
td#y1810 {width: 36px; border-bottom: 1px solid black;}
td#y1820 {width: 36px; border-bottom: 1px solid black;}
td#y1830 {width: 36px; border-bottom: 1px solid black;}
td#y1840 {width: 36px; border-bottom: 1px solid black;}
td#y1850 {width: 36px; border-bottom: 1px solid black;}
td#y1860 {width: 36px; border-bottom: 1px solid black;}
td#y1870 {width: 36px;}
td#y1880 {width: 36px;}
td#y1890 {width: 36px;}
td#y1900 {width: 36px;}
td#y1910 {width: 36px;}
td#y1920 {width: 36px;}
td#y1930 {width: 36px;}
td#y1940 {width: 36px;}
td#data1790 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;}
td#data1800 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;}
td#data1810 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;}
td#data1820 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;} 
td#data1830 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;}
td#data1840 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;}
td#data1850 {width: 55px; font: 70% Arial; border-right: 1px solid black; border-bottom: 1px solid black; text-align: center;}
td#data1860 {width: 55px; font: 70% Arial; border-bottom: 1px solid black; text-align: center;}
td#data1870 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1880 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1890 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1900 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1910 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1920 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1930 {width: 55px; font: 70% Arial; border-right: 1px solid black; text-align: center;}
td#data1940 {width: 55px; font: 70% Arial; text-align: center;}

/* Links Table */

#linktable {border: 1px solid black;}
tr#links1r {background: #FFFF00;}
td#links1 {background: #FFFF66;border-bottom: 1px solid black;}
td#links2 {padding: 2px; font: 90% Arial; text-align: center;}
td#links3 {background: #000000; color: #FFFFFF; font: 90% Arial; text-align: center;}
td#userlink1 {font: 90% Arial; text-align: left;}
td#userlink1desc {font: bold 90% Arial; text-align: left;}
td#userlink2 {font: 90% Arial; text-align: left;}
td#userlink2desc {font: bold 90% Arial; text-align: left;}
td#userlink3 {font: 90% Arial; text-align: left;}
td#userlink3desc {font: bold 90% Arial; text-align: left;}
td#userlink4 {font: 90% Arial; text-align: left;}
td#userlink4desc {font: bold 90% Arial; text-align: left;}
td#userlink5 {font: 90% Arial; text-align: left;}
td#userlink5desc {font: bold 90% Arial; text-align: left;}
td#userlink6 {font: 90% Arial; text-align: left;}
td#userlink6desc {font: bold 90% Arial; text-align: left;}
td#userlink7 {font: 90% Arial; text-align: left;}
td#userlink7desc {font: bold 90% Arial; text-align: left;}
td#userlink8 {font: 90% Arial; text-align: left;}
td#userlink8desc {font: bold 90% Arial; text-align: left;}
td#userlink9 {font: 90% Arial; text-align: left;}
td#userlink9desc {font: bold 90% Arial; text-align: left;}
td#userlink10 {font: 90% Arial; text-align: left;}
td#userlink10desc {font: bold 90% Arial; text-align: left;}
td#userlink11 {font: 90% Arial; text-align: left;}
td#userlink11desc {font: bold 90% Arial; text-align: left;}
td#userlink12 {font: 90% Arial; text-align: left;}
td#userlink12desc {font: bold 90% Arial; text-align: left;}
td#linksmail {background: white;}
td.userlink {font: 90% Arial; text-align: left;}
td.userlinkdesc {font: bold 90% Arial; text-align: left;}

/* Generic Links Table */

#genericlinkstable {border: 1px solid black;}
td#genericlinksheader {font: bold 110% Arial; color:yellow; text-align: center; background: #0066FF;}
td#genericlinks1 {background: #FFFF00; border-bottom: 1px solid black;}
td#genericlinks2 {padding: 2px; font: 90% Arial; text-align: center;}
td#genericlinks3 {background: #000000; color: #FFFFFF; font: 90% Arial; text-align: center;}
td#genericuserlink1 {font: 90% Arial; text-align: left;}
td#genericuserlinkdesc1 {font: bold 90% Arial; text-align: left;}
td#genericuserlink2 {font: 90% Arial; text-align: left;}
td#genericuserlinkdesc2 {font: bold 90% Arial; text-align: left;}
td#genericuserlink3 {font: 90% Arial; text-align: left;}
td#genericuserlinkdesc3 {font: bold 90% Arial; text-align: left;}
td#genericuserlink4 {font: 90% Arial; text-align: left;}
td#genericuserlinkdesc4 {font: bold 90% Arial; text-align: left;}
td#genericuserlink5 {font: 90% Arial; text-align: left;}
td#genericuserlinkdesc5 {font: bold 90% Arial; text-align: left;}
td#genericuserlink6 {font: 90% Arial; text-align: left;}
td#genericuserlinkdesc6 {font: bold 90% Arial; text-align: left;}
td.genericuserlink {font: 90% Arial; text-align: left;}
td.genericuserlinkdesc {font: bold 90% Arial; text-align: left;}
td#genericlinkemail {font: 90% Arial; text-align: left;}
td#genericlinkemaildesc {font: bold 90% Arial; text-align: left;}
/* Add new links and descriptions here */

/* 2nd Google */

td#google2 {text-align: center;}

/* Today Table */

#todaytable {border: 1px solid black;}
tr#today1r {background: #FFFF00;}
td#today1 {background: #FFFF66; border-bottom: 1px solid black;}
td#today2 {font: 90% Arial; text-align: center;}

/* Footer */

td#feedzilla {text-align: center;}
td#google3 {background: #FFFFCC;}
td#prohibited {font: bold 80% Arial; text-align: center; font-style: italic; border-bottom: 1px solid black;}
td#email {width: 70px; vertical-align: bottom; border-left: 1px solid black;}
td#navbottomhome {font: 75% Arial; text-align: center; width: 110px; border-left: 1px solid black; border-right: 1px solid black; vertical-align: middle;}
td#navbottomabout {font: 75% Arial; text-align: center; width: 110px; border-right: 1px solid black; vertical-align: middle;}
td#navbottombb {font: 75% Arial; text-align: center; width: 110px; border-right: 1px solid black; vertical-align: middle;}
td#navbottomtng {font: 75% Arial; text-align: center; width: 110px; border-right: 1px solid black; vertical-align: middle;}
td#navbottomrss {font: 75% Arial; text-align: center; width: 110px; border-right: 1px solid black; vertical-align: middle;}
td#navbottomsearch {font: 75% Arial; text-align: center; width: 110px; border-right: 1px solid black; vertical-align: middle;}
td#updated {font: 75% Arial; text-align: right; padding: 2px; width: 70px; border-right: 1px solid black; vertical-align: bottom;}
td#htmlval {text-align: left; vertical-align: middle;}
td#copyright {font: 50% Arial; text-align: center; vertical-align: middle;}
td#cssval {text-align: right; vertical-align: middle;}
